<?php

session_start();





if($_POST['action']=='agregar') 	

{

	if($_POST['pro_marid']!="" and $_POST['pro_mar']!="")

	{

		$_SESSION['pro_marid'][$_POST['pro_marid']] = $_POST['pro_marid'];			

		$_SESSION['pro_mar'][$_POST['pro_marid']] = $_POST['pro_mar'];

		$_SESSION['pro_mar_precos'][$_POST['pro_marid']] = $_POST['pro_precos'];

		$_SESSION['pro_mar_preven'][$_POST['pro_marid']] = $_POST['pro_preven'];

		$_SESSION['pro_mar_fecven'][$_POST['pro_marid']] = $_POST['pro_fecven'];

		$_SESSION['pro_mar_codbar'][$_POST['pro_marid']] = $_POST['pro_codbar'];

		$data['msj'] = 'Agregado correctamente';

		echo json_encode($data);

	}else{

		$data['msj'] = 'Busque y seleccione una marca.';

		echo json_encode($data);

	}

}



if($_POST['action']=='restablecer')

{

	unset($_SESSION['pro_mar']);

	unset($_SESSION['pro_marid']);

	unset($_SESSION['pro_mar_preven']);

	unset($_SESSION['pro_mar_precos']);

	unset($_SESSION['pro_mar_fecven']);

	unset($_SESSION['pro_mar_codbar']);

			

	$data['est'] = 0;

	echo json_encode($data);

}









if($_POST['action']=='quitar')

{

	unset($_SESSION['pro_marid'][$_POST['pro_marid']]);

	unset($_SESSION['pro_mar'][$_POST['pro_marid']]);

	unset($_SESSION['pro_mar_preven'][$_POST['pro_marid']]);

	unset($_SESSION['pro_mar_precos'][$_POST['pro_marid']]);

	unset($_SESSION['pro_mar_fecven'][$_POST['pro_marid']]);

	unset($_SESSION['pro_mar_codbar'][$_POST['pro_marid']]);

	

}





?>